# import os
# os.environ['_JAVA_OPTIONS'] = '-Xmx1024M'
# from konlpy import init_jvm
# init_jvm("<JAVA_HOME>")

from konlpy.tag import Hannanum
hannanum = Hannanum()
noun = hannanum.nouns('안녕하세요 SWH코딩학원입니다.')
print(noun)
pos = hannanum.pos('안녕하세요 SWH코딩학원입니다.')
print(pos)
morph = hannanum.morphs('안녕하세요 SWH코딩학원입니다.')
print(morph)